Subject: Article rejected, un-authorized poster of [email-masked]
From: [email-masked]
To: [email-masked]
Date: Tue, 4 Sep 2001 12:45:55 -0400

Article rejected, un-authorized poster of [email-masked]
From: "Michael Erdely" <[email-masked]>
To: <[email-masked]>
Subject: FW: 9/1/01 snapshot of  Cygwin works with XP
Date: Tue, 4 Sep 2001 12:45:31 -0400
Importance: Normal

Woo-hoo!!!

I was getting the heap errors as well.  I worked around it using srvany
and /bin/sh as my shell with sshd (with good, but limited success).
But, now I'm able to use cygrunsrv for sshd, bash as my shell and I'm
now able to connect to remote computers (ls //server/share) where I
couldn't before.

Thanks for the continued excellent work!

-ME

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Jorg
Sent: Tuesday, September 04, 2001 11:44 AM
To: [email-masked]
Subject: 9/1/01 snapshot of Cygwin works with XP

I was getting heap errors and nothing would run with the 1.3.2 of
Cygwin, I tried the 9/1/01 snapshot and it now seems to work fine now. I
am using XP build 2600 pro final (I'm a MS beta tester).

Thanks
Jorg

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/